edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

XSettingsClient Member List

This is the complete list of members for XSettingsClient, including all inherited members.

callback(XSettingsCallback cb, void *data=0) | XSettingsClient |
clear(void) | XSettingsClient |
init(Display *dpy, int screen, XSettingsCallback cb=0, void *data=0) | XSettingsClient |
manager_notify(void) | XSettingsClient |
manager_running(Display *dpy, int screen) | XSettingsClient | static
process_xevent(const XEvent *xev) | XSettingsClient |
set(const char *name, int val) | XSettingsClient |
set(const char *name, const char *val) | XSettingsClient |
set(const char *name, unsigned short red, unsigned short green, unsigned short blue, unsigned short alpha) | XSettingsClient |
XSettingsClient() | XSettingsClient |
~XSettingsClient() | XSettingsClient |